[INCLUDES]

before = xtream9.conf

[Definition]


failregex = ^<HOST> -.* "GET \/server\/load\.php\?type=stb&action=handshake&prehash=false&JsHttpRequest=1-xml HTTP\/1\.1" 400 .*
            

ignoreregex =